
Application: gvSIG desktop - gvSIG feature requests #5611
Preparar la documentacion de los servicios web de VCSGis
03/30/2021 05:25 PM - Joaquín  del Cerro Murciano

Status: In progress % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.6.1-final
gvSIG version: 2.6.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto: AYTOA 1
Add-on name: Unknown Hito: Fase 01
Add-on version:
Description

Associated revisions
Revision 3632 - 04/14/2021 12:21 PM - Francisco Díaz Carsí

refs #5611 Fixed json serialization for request topologyplans and users

History
#1 - 04/20/2021 11:35 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.0-3219 to 2.6.0-3221

#2 - 05/13/2021 07:45 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.0-3221 to 2.6.0-3223

#3 - 05/27/2021 08:31 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.0-3223 to 261

#4 - 06/02/2021 08:17 AM - Joaquín  del Cerro Murciano
- Target version changed from 261 to 262

#5 - 07/27/2021 08:16 AM - Joaquín  del Cerro Murciano
- Target version changed from 262 to 2.6.0-3232

#6 - 08/23/2021 12:55 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.0-3232 to 2.6.1-final
